version: 1.1.14
files:
  - url: lifemart-scales Setup 1.1.14.exe
    sha512: X0hFVhjoghdOd9ryou5BTZLeqjl9F5yFfWuOj6nG2MMHNx1mUee8RUYW5tC3R29nbRMYA5iVJkDXwZvCrqxaSw==
    size: 66122161
path: lifemart-scales Setup 1.1.14.exe
sha512: X0hFVhjoghdOd9ryou5BTZLeqjl9F5yFfWuOj6nG2MMHNx1mUee8RUYW5tC3R29nbRMYA5iVJkDXwZvCrqxaSw==
releaseDate: '2021-06-24T14:30:55.946Z'
